Bug 204828 - Install problems on ich6 based laptop.
Install problems on ich6 based laptop.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-08-31 14:58 EDT by mail@romal.de
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-15 16:23:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mail@romal.de 2006-08-31 14:58:06 EDT
Description of problem:
The sata-harddisk isn't detected on an ich6 based system (Toshiba Tecra Laptop). 

Version-Release number of selected component (if applicable):

Rawhide 2006-08-31

How reproducible:

Every time.

Steps to Reproduce:
1. Try to install on an Toshiba Tecra laptop.
Actual results:

Expected results:

Additional info:
Comment 1 David Lawrence 2006-09-05 11:24:45 EDT
Reassigning to correct owner, kernel-maint.
Comment 2 mail@romal.de 2006-09-15 16:23:07 EDT
closed with fc6test3

Note You need to log in before you can comment on or make changes to this bug.